#найти гипотенузу и площадь прямоугольного треугольника по известным катетам
a=6
b=8
area=(a*b)/2#площадь 
hypo=(a**2+b**2)**0.5#длина гипотенузы
print("Площащь прямоугольного треугольника со сторонами "+str(a)+" и "+str(b)+" равна: "+str(area))
print("Гипотенуза прямоугольного треугольника со сторонами "+str(a)+" и "+str(b)+" равна: "+str(hypo))
